[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problems compiling OpenLDAP in 64 bit due to old libtool version included

On Mon, 21 Sep 2009, Dagobert Michelsen wrote:

problem was fixed. It would be nice if it could be updated,
or is there a specific reason why the old version is kept?

OpenLDAP's libtool is forked, discussion relating to rejoining upstream is occasionally found on -devel. I'm sure work on this area would be welcomed.

See <http://lists.gnu.org/archive/html/bug-libtool/2009-09/msg00017.html> for details on identifying the bug.

See the full thread of http://www.openldap.org/lists/openldap-software/200901/msg00096.html for some examples/discussion of how the forked libtool can be used on sparcv9. Further discussion on this should be on -software.